[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.DeleteKey

Delete a key from a section

## Declaration

Source position: inifiles.pp line 154

`public procedure TCustomIniFile.DeleteKey(`
`const Section: string;`
`const Ident: string`
`); virtual; abstract;`

## Arguments

`Section` |  | Section from which to delete key
`Ident` |  | Name of key to delete

## Description

DeleteKey deletes the key Ident from section Section. If the key or section didn't exist prior to the DeleteKey call, nothing happens.

## See also

EraseSection |  | Clear a section

Documentation generated on: Feb 26 2014